Subject: Re: CSS and XHTML

From: "Dave Page" <[email-masked]>
Date: Mon, 10 Nov 2003 19:26:37 -0000

> -----Original Message-----
> From: Michael Glaesemann [mailto:[email-masked]] 
> Sent: 10 November 2003 18:50
> To: [email-masked]
> Subject: Re: [pgsql-www] CSS and XHTML
> 
> 
> On Tuesday, November 11, 2003, at 03:07 AM, Dave Page wrote:
> > patches for the new code to get it up to xhtml strict if you like 
> > (though I have to wonder if we would have to use transitional - for 
> > example, iirc there is no nowrap in strict).
> 
> Your right: no nowrap in Strict. However, you can set nowrap 
> to elements using css, I believe.

Ahh, thanks. I'm not as up to speed with xhtml/strict as I should be :-(

Regards, Dave.